<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d0ae19fd801a06feea5a4af6bdd6b56">
  <dict>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 15:09:46.0-->
    <bool key="carrier_vt_available_bool">false</bool>
  </dict>
</config>
